/* #Site Styles
================================================== */
body {
    background: #F26522;
}

#form1 {
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.section {
}

/* HEADER */
.header-wrap {
    top: 0;
    left: 0;
    width: 100%;
    z-index: 300;
    box-sizing: border-box;
    position: fixed;
    padding: 0rem;
    height: 0px;
    transition: all ease 0.3s;
    z-index: 2300;
}

.top-banner {
    height: 4.4rem;
    position: relative;
    width: 100%;
    z-index: 2300;
    background: rgba(255, 255, 255, 0.8);
    text-transform: uppercase;
    padding: 0 1rem;
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: center;
    font-size: 1.4rem;
    -webkit-backdrop-filter: blur(7px);
    backdrop-filter: blur(7px);
    overflow: hidden;
}

.top-banner:empty {
    display: none;
}

.top-banner p {
    margin: 0;
}

.top-banner a {
    text-decoration: none;
    font-weight: 700;
}

.stuck .top-banner {
    position: fixed;
    height: 2.4rem;
    color: #fff;
    background: #EC6432;
}

.stuck .top-banner a {
    color: #fff;
    background: #EC6432;
}

.header-wrap:after {
    content: "";
    position: absolute;
    background: url(../Userfiles/template/rip-bottom.svg);
    background-size: contain;
    background-position: bottom center;
    background-repeat: repeat-x;
    height: 50px;
    width: 110%;
    left: -5%;
    z-index: 2300;
    bottom: -18px;
    z-index: 1;
    opacity: 0;
    transition: opacity ease 0.3s;
}

.stuck .header-wrap {
    background: rgba(255, 255, 255, 1);
    width: 100%;
    height: 100px;
    z-index: 2300;
    box-shadow: 0px 0px 100px rgba(0, 0, 0, 0.8);
}

.stuck .header-wrap:after {
    opacity: 1;
}

.header-wrap .header-left:after {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 170px 170px 0 0;
    border-color: rgba(242, 101, 34, 0.90) transparent transparent transparent;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    display: block;
}

@media (min-width: 700px) {
    .header-wrap .header-left:after {
        content: "";
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 240px 240px 0 0;
        border-color: rgba(242, 101, 34, 0.90) transparent transparent transparent;
        position: absolute;
        left: 0;
        top: 0;
        z-index: 1;
        display: block;
    }
}

@media (min-width: 1200px) {
    .header-wrap .header-left:after {
        border-width: 340px 340px 0 0;
    }
}

.stuck .header-wrap .header-left:after {
    background: rgba(255, 255, 255, 0.95);
    width: calc(100%);
    display: none;
}

.header-left, .header-center, .header-right {
    position: absolute;
    height: 120px;
    z-index: 2;
}

.header-left {
    left: 0;
    width: 160px;
    z-index: 300;
}

.header-center {
    width: 10%;
    padding: 0 160px;
}

.stuck .header-center {
    width: 100%;
    padding: 0 160px;
}

.stuck .header-right {
    right: 0;
    width: 245px;
}

.logo {
    position: absolute;
    z-index: 2;
}

.logo img {
    position: absolute;
    display: block;
    width: 200px;
    height: 50px;
    left: -40px;
    top: 30px;
    transition: all ease 0.3s;
    transform: rotate(-45deg);
}

@media (min-width: 700px) {
    .logo img {
        height: 70px;
        left: -20px;
        top: 35px;
    }
}

@media (min-width: 1200px) {
    .logo img {
        height: 100px;
        left: 20px;
        top: 60px;
    }
}

.stuck .header-wrap .logo img {
    transform: rotate(0deg);
    top: 30px;
}

.logo img.logo-white {
    opacity: 1;
}

.logo img.logo-color {
    opacity: 0;
}

.stuck .logo img.logo-white {
    opacity: 0;
}

.stuck .logo img.logo-color {
    opacity: 1;
    height: 50px;
    padding-left: 3rem;
}

.social2 {
    padding: 20px;
    font-size: 2rem;
}

.social {
    text-align: center;
    float: none;
    position: absolute;
    top: 50%;
    right: 3rem;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 7rem;
    display: none;
}

.stuck .social {
    display: block;
}

.social .phone {
    width: auto;
    padding: 0 10px;
    font-weight: bold;
    "
    }

    .social a {
        background: transparent;
        display: inline-block;
        text-align: center;
        color: #fff;
        background: #056839;
        border-radius: 10rem;
        font-size: 10px;
        line-height: 20px;
        width: 24px;
        box-sizing: border-box;
        transition: all ease 0.3s;
        border: 2px solid #056839;
    }

    .social a:hover {
        color: #F26522;
        background: rgba(255, 255, 255, 1);
        border: 2px solid #F26522;
    }

    /* Larger than phablet (also point when grid becomes active) */
    @media (min-width: 800px) {
        .social {
            text-align: center;
            float: right;
            position: absolute;
            top: 50%;
            right: 1rem;
            -webkit-transform: translateY(-50%);
            -ms-transform: translateY(-50%);
            transform: translateY(-50%);
            display: none;
        }

        .social a {
            background: transparent;
            display: inline-block;
            text-align: center;
            color: #fff;
            background: #056839;
            border-radius: 10rem;
            font-size: 12px;
            line-height: 20px;
            width: 25px;
            box-sizing: border-box;
            transition: all ease 0.3s;
            border: 2px solid #056839;
            margin-left: 0rem;
        }

        .social a:hover {
            color: #F26522;
            background: rgba(255, 255, 255, 1);
            border: 2px solid #F26522;
        }
    }

    @media (min-width: 1000px) {
         .social a {
            width: 34px;
            line-height: 30px;
        }
    }

    /* HERO */
    .hero {
        height: 450px;
        background: #fff;
        position: relative;
        z-index: 300;
    }

    .hero:after {
        content: "";
        position: absolute;
        background: url(../Userfiles/template/rip-top.svg);
        background-size: contain;
        background-position: bottom center;
        background-repeat: repeat-x;
        height: 50px;
        width: 110%;
        left: -5%;
        z-index: 2300;
        bottom: -1%;
    }

    .hero-base {
        height: 100%;
        width: 100%;
        background-size: cover;
        background-position: center;
        position: relative;
        -webkit-filter: grayscale(100%);
        /* Safari 6.0 - 9.0 */
        filter: grayscale(100%);
    }

    .hero .page-section {
        color: rgba(255, 255, 255, 1);
        position: absolute;
        text-align: center;
        width: 100%;
        top: 50%;
        margin-top: 65px;
        z-index: 2;
        font-weight: 100;
        text-shadow: 0px 0px 60px rgba(0, 0, 0, 0.5);
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }

    .hero h1 {
        color: rgba(255, 255, 255, 1);
        position: absolute;
        text-align: center;
        width: 100%;
        background: rgba(242, 101, 34, 0.8);
        padding: 1rem;
        top: 60%;
        z-index: 2;
        margin-bottom: 0;
        text-shadow: 0px 0px 60px rgba(0, 0, 0, 0.5);
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        text-transform: uppercase;
        font-size: 2.5rem;
        letter-spacing: 1px;
    }

    .hero h1:before {
        content: "";
        display: block;
        background: rgba(242, 101, 34, 0.4);
        width: 100%;
        position: absolute;
        top: -20px;
        height: 20px;
        left: 0;
    }

    .hero h1:after {
        content: "";
        display: block;
        background: rgba(242, 101, 34, 0.4);
        width: 100%;
        position: absolute;
        bottom: -20px;
        height: 20px;
        left: 0;
    }

    /* SUBSCRIBE */
    .subscribe-wrap {
        padding: 4rem 0;
        background: #fff;
        text-align: center;
        position: relative;
        font-size: 2rem;
        padding-bottom: 10rem;
        z-index: 2000;
        overflow: visible;
    }

    .subscribe-wrap:before {
        content: "";
        position: absolute;
        background: url(../Userfiles/template/rip-top.svg);
        background-size: contain;
        background-position: bottom center;
        background-repeat: repeat-x;
        height: 50px;
        width: 110%;
        left: -5%;
        z-index: 2300;
        top: -18px;
    }

    .subscribe-wrap input {
        background: #fff;
        text-align: center;
        position: relative;
        font-size: 3rem;
        margin: 0 auto;
        display: block;
        height: 50px;
        line-height: 49px;
        font-size: 2rem;
        background: rgba(242, 101, 34, 0.1);
        border-radius: 10rem;
    }

    .subscribe-wrap button {
        font-size: 2rem;
        line-height: 49px;
        padding: 0 2rem;
        margin: 0;
        background: #056839;
        margin-top: 1rem;
    }

    /* Larger than phablet (also point when grid becomes active) */
    @media (min-width: 800px) {
        .subscribe-wrap {
            padding: 4rem 0;
            background: #fff;
            text-align: center;
            position: relative;
            font-size: 3rem;
            padding-bottom: 10rem;
            z-index: 2000;
            overflow: visible;
        }

        .subscribe-wrap input {
            background: #fff;
            text-align: left;
            position: relative;
            font-size: 3rem;
            margin: 0 auto;
            display: inline-block;
            height: 50px;
            line-height: 49px;
            padding-left: 4rem;
            font-size: 2rem;
            background: rgba(242, 101, 34, 0.1);
            padding-right: 100px;
            border-radius: 10rem;
            width: calc(100% - 100px);
        }

        .subscribe-wrap button {
            font-size: 2rem;
            line-height: 49px;
            padding: 0 2rem;
            margin: 0;
            margin-left: -100px;
            background: #056839;
        }
    }

    .subscribe-wrap input::-webkit-input-placeholder {
        /* Edge */
        color: #F26522;
    }

    .subscribe-wrap input:-ms-input-placeholder {
        /* Internet Explorer 10-11 */
        color: #F26522;
    }

    .subscribe-wrap input::placeholder {
        color: #F26522;
    }

    .project-right {
        position: relative;
        top: 50%;
        z-index: 2;
        text-align: center;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }

    .project-right {
    }

    .subscribe-wrap h2 {
        margin: 0;
        line-height: 1;
        margin-bottom: 1rem;
        font-weight: 600;
    }

    /* CONTENT */
    .content-wrap {
        padding-bottom: 10rem;
        position: relative;
        text-align: left;
        background: #fff;
        z-index: 300;
        min-height: 50vh;
    }

    .content-wrap .pagename {
        background: #fff;
        display: block;
        margin-bottom: 1rem;
    }

    /* Larger than phablet (also point when grid becomes active) */
    @media (min-width: 800px) {
        .left-side:after {
            display: block;
        }
    }

    .content {
        min-height: 300px;
        /* padding: 4rem 0; */
    }

    /* FOOTER */
    .footer-wrap {
        z-index: 3;
        position: relative;
        background: #F26522;
        background-size: cover;
        background-repeat: no-repeat;
        z-index: 300;
    }

    .footer-wrap:after {
        content: "";
        position: absolute;
        background: #F8B290;
        background-size: contain;
        background-position: top center;
        background-repeat: repeat-x;
        height: 30px;
        width: 110%;
        left: -5%;
        z-index: 2300;
        top: -30px;
    }

    .footer-wrap:before {
        content: "";
        position: absolute;
        background: rgba(248, 178, 144, 0.5);
        background-size: contain;
        background-position: top center;
        background-repeat: repeat-x;
        height: 30px;
        width: 110%;
        left: -5%;
        z-index: 2300;
        top: -50px;
    }

    /* CREDITS */
    .credits {
        padding: 6rem 0;
        color: #F8B290;
        font-size: 2rem;
        text-align: center;
    }

    .footer-logo img {
        height: 150px;
        margin: 2rem 0;
    }

    .credits-right {
        text-align: right;
        color: #F8B290;
    }

    .credits a {
        color: #F8B290;
        text-decoration: none;
        transition: all ease 0.3s;
    }

    .credits a:hover {
        color: #fff;
        text-decoration: none;
    }

    /* #Page Specific Styles
    ================================================== */
    /* Home Slider */
    .slider-wrap {
        position: relative;
        overflow: hidden;
        z-index: 300;
    }

    .home-slider {
        position: relative;
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        z-index: 100;
    }

    .home-slider .gal-image-wrap {
        height: 100vh;
        width: 100%;
        z-index: 300;
        min-height: 600px;
        background-position: center;
        background-size: cover;
    }

    .home-slider .gal-image-wrap:after {
        content: "";
        position: absolute;
        left: 0;
        top: 0;
        height: 100%;
        width: 100%;
        opacity: 1;
        z-index: 200;
        background: rgba(0, 0, 0, 0);
    }

    .slider-wrap .galDescription {
        position: absolute;
        left: 0;
        bottom: 10rem;
        color: #fff;
        z-index: 300;
        width: 100%;
        max-width: 800px;
        padding: 0 4rem;
        text-align: left;
        text-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
    }

    .slider-wrap .galDescription em {
        background: #F26522;
        padding: .5rem 1rem;
        font-style: normal;
        font-weight: 600;
        font-size: 11px;
        text-transform: uppercase;
        letter-spacing: 1px;
        margin-left: -5rem;
        padding-left: 5rem;
        border-radius: 1rem;
        padding-right: 2rem;
    }

    .slider-wrap .galDescription h1, .slider-wrap .galDescription h2 {
        font-size: 5rem;
        font-weight: 600;
        color: #fff;
        line-height: 1;
        position: relative;
        padding-bottom: 0rem;
        margin-bottom: 2rem;
    }

    .slider-wrap .galDescription a {
        text-decoration: none;
        padding-bottom: 12px;
        text-shadow: none;
    }

    /* FEATURED */
    .todo-wrap {
        right: 0;
        position: relative;
        z-index: 100;
        top: 0;
        margin-top: -2px;
        box-shadow: 0px 0px 100px #000;
    }

    .todo-wrap .todo-box {
        display: block;
        text-decoration: none;
        text-align: center;
        position: relative;
        height: 80px;
        width: 100%;
        right: 0;
        box-sizing: border-box;
        transition: background ease 0.3s;
        background: rgba(5, 104, 57, 1);
        box-sizing: border-box;
        overflow: hidden;
        transition: all ease 0.3s;
        border: 2px solid rgba(0, 0, 0, 0.4);
        margin-bottom: -2px;
    }

    .todo-wrap .todo-box:hover {
        background: rgba(242, 101, 34, 1);
    }

    .todo-box .inner {
        padding: 1rem 2rem;
        position: absolute;
        top: 50%;
        width: 100%;
        box-sizing: border-box;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }

    .todo-box:hover .inner {
    }

    /* Larger than phablet (also point when grid becomes active) */
    @media (min-width: 800px) {
        .todo-wrap {
            right: 0;
            position: absolute;
            z-index: 2000;
            height: 100vh;
            top: 0;
            margin-top: -2px;
            box-shadow: 0px 0px 100px #000;
        }

        .todo-wrap .todo-box {
            display: block;
            text-decoration: none;
            text-align: center;
            position: relative;
            z-index: 0;
            height: 14.55vh;
            width: 25vw;
            right: 0;
            box-sizing: border-box;
            transition: background ease 0.3s;
            background: rgba(5, 104, 57, 1);
            box-sizing: border-box;
            overflow: hidden;
            transition: all ease 0.3s;
            border: 2px solid rgba(0, 0, 0, 0.4);
            margin-bottom: -2px;
        }

        .todo-wrap .todo-box:hover {
            margin-left: -5rem;
            width: calc(25vw + 5rem);
            background: rgba(242, 101, 34, 1);
        }

        .todo-box .inner {
            padding: 1rem 2rem;
            position: absolute;
            top: 50%;
            width: 100%;
            box-sizing: border-box;
            -webkit-transform: translateY(-50%);
            -ms-transform: translateY(-50%);
            transform: translateY(-50%);
        }

        .todo-box:hover .inner {
            width: calc(25vw + 5rem);
        }
    }

    .todo-wrap .box-bg {
        display: block;
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        background-size: cover;
        background-position: center;
        opacity: 0.2;
        -webkit-filter: grayscale(100%);
        /* Safari 6.0 - 9.0 */
        filter: grayscale(100%);
        transition: filter ease 0.7s;
    }

    .todo-box.welcome-box .box-bg {
        background: url(../Userfiles/Home-Boxes/welcome-bg.jpg) no-repeat center;
        background-size: cover;
    }

    .todo-box.stay-box .box-bg {
        background: url(../Userfiles/Home-Boxes/stay-bg.jpg) no-repeat center;
        background-size: cover;
    }

    .todo-box.play-box .box-bg {
        background: url(../Userfiles/Home-Boxes/play-bg.jpg) no-repeat center;
        background-size: cover;
    }

    .todo-box.shop-box .box-bg {
        background: url(../Userfiles/Home-Boxes/shop-bg.jpg) no-repeat center;
        background-size: cover;
    }

    .todo-box.eat-box .box-bg {
        background: url(../Userfiles/Home-Boxes/eat-bg.jpg) no-repeat center;
        background-size: cover;
    }

    .todo-box.more-box .box-bg {
        background: url(../Userfiles/Home-Boxes/more-bg.jpg) no-repeat center;
        background-size: cover;
    }

    .todo-box.events-box .box-bg {
        background: url(../Userfiles/Home-Boxes/events-bg.png) no-repeat center;
        background-size: cover;
    }

    .todo-wrap .todo-box:hover {
        color: #333;
    }

    .todo-wrap .todo-box:before {
        content: "";
        background-position: center;
        background-size: cover;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: -1;
        transition: opacity ease 0.3s;
        opacity: 1;
        -webkit-filter: none;
        filter: none;
        opacity: 0.4;
        -webkit-filter: grayscale(100%);
        /* Chrome, Safari, Opera */
        filter: grayscale(100%);
    }

    .todo-wrap .todo-box p {
        max-height: 0;
        transition: max-height 0.3s ease;
        overflow: hidden;
        transition: all ease 0.3s;
        margin: 0;
        color: #333;
    }

    .todo-wrap .todo-box:hover p {
        max-height: 50px;
        transition: max-height 0.3s ease;
        overflow: visible;
        color: #fff;
    }

    .todo-wrap .todo-box h3 {
        transition: opacity ease 0.3s;
        font-size: 2.5rem;
        margin: 0;
        color: #fff;
        font-family: 'Open Sans', sans-serif;
        font-weight: 100;
        transition: color ease 0.3s;
    }

    .todo-wrap .todo-box:hover h3 {
        color: #fff;
    }

    @media (min-width: 800px) {
        .todo-wrap .todo-box h3 {
            font-size: 2vw;
        }
    }

    @media (min-width: 1200px) {
        .todo-wrap .todo-box h3 {
            font-size: 2.5rem;
        }
    }

    /* Intro */
    .intro-wrap {
        position: absolute;
        left: 0rem;
        z-index: 300;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        color: #fff;
        left: 0;
        margin-top: 4vw;
        text-shadow: 0px 0px 20px #000;
    }

    /* Larger than phablet (also point when grid becomes active) */
    @media (min-width: 800px) {
        .intro-wrap {
            padding-right: 30vw;
        }
    }

    .intro-text {
        padding-left: 4rem;
    }

    .intro-text h1 {
        color: #fff;
        font-size: 8vw;
        line-height: .85;
        margin-bottom: 0;
    }

    .intro-text em {
        display: block;
        font-size: 1.5rem;
        line-height: 1;
        margin-bottom: 2rem;
    }

    /* Larger than phablet (also point when grid becomes active) */
    @media (min-width: 800px) {
        .intro-text h1 {
            font-size: 7rem;
        }

        .intro-text em {
            display: block;
            font-size: 3rem;
            line-height: 1;
            margin-bottom: 2rem;
        }
    }

    .intro-wrap .events-wrap {
        padding: 2rem;
        padding-left: 4rem;
        color: #fff;
        text-shadow: none;
        background: rgba(0, 0, 0, 0.7);
        position: relative;
        padding-right: 2rem;
    }

    .home-mag {
        display: none;
    }

    /* Larger than phablet (also point when grid becomes active) */
    @media (min-width: 600px) {
        .intro-wrap .events-wrap {
            padding-right: 250px;
        }

        .home-mag {
            position: absolute;
            right: 0;
            top: 50%;
            margin-top: -70px;
            display: block;
        }

        .intro-wrap .events-wrap .home-mag img {
            width: 200px;
            height: 140px;
            object-fit: contain;
        }
    }

    .intro-wrap .event {
        margin-bottom: 1rem;
    }

    .intro-wrap .event span {
        display: block;
        line-height: 1;
    }

    .intro-wrap .event span a {
        font-weight: 600;
        padding-left: 0rem;
    }

    .intro-wrap .events-wrap h3 {
        font-size: 2.5rem;
        margin: 0;
    }

    /* Larger than phablet (also point when grid becomes active) */
    @media (min-width: 800px) {
        .intro-wrap .event span a {
            font-weight: 600;
            padding-left: 0rem;
        }
    }

    .intro-wrap .events-wrap h3, .intro-wrap .events-wrap a {
        color: #fff;
    }

    /* Footer Banner */
    .footer-banner-wrap {
        position: relative;
        bottom: -150px;
        width: 100%;
        z-index: 2200;
        background: rgba(34, 34, 34, 1);
        padding: 1rem 1rem;
        box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.4);
        transition: bottom ease 0.3s;
    }

    /* Larger than phablet (also point when grid becomes active) */
    @media (min-width: 800px) {
        .footer-banner-wrap {
            position: fixed;
            bottom: -150px;
            width: 100%;
            z-index: 2200;
            background: rgba(34, 34, 34, 0.9);
            padding: 1rem 1rem;
            box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.4);
            transition: bottom ease 0.3s;
        }
    }

    .footer-stuck .footer-banner-wrap {
        bottom: 0px;
    }

    .footer-banner-left {
        text-align: center;
    }

    .footer-banner-left button {
        margin: 0;
        border-radius: 10rem;
        padding: .5rem 2rem;
        margin-bottom: .5rem;
    }

    .footer-banner-right {
        text-align: center;
    }

    .footer-banner-right h3 {
        font-size: 1.5rem;
        color: #fff;
        display: inline-block;
        top: -12px;
        position: relative;
        padding-right: 1rem;
        margin: 0;
    }

    .footer-banner-right img {
        height: 35px;
    }

    /* Larger than phablet (also point when grid becomes active) */
    @media (min-width: 800px) {
        .footer-banner-wrap {
            position: fixed;
            bottom: -150px;
            width: 100%;
            z-index: 2200;
            background: rgba(34, 34, 34, 0.9);
            padding: 1rem 2rem;
            box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.4);
            transition: bottom ease 0.3s;
        }

        .footer-banner-left {
            text-align: left;
            height: 35px;
        }

        .footer-banner-left button {
            margin: 0;
            border-radius: 10rem;
            padding: 1rem 3rem;
        }

        .footer-banner-right {
            text-align: right;
            height: 35px;
        }

        .footer-banner-right h3 {
            font-size: 1.5rem;
            color: #fff;
            display: inline-block;
            top: -12px;
            position: relative;
            padding-right: 1rem;
        }

        .footer-banner-right img {
            height: 35px;
        }
    }

    /* Photo Gallery Page */
    body.page82838 .gal-image-wrap {
        float: left;
        border-radius: 1rem;
    }

    body.page82838 .gal-image-wrap img {
        display: block;
        width: 138px;
        height: 138px;
        object-fit: contain;
        padding: .5rem;
        border-radius: 1rem;
        top: 0;
        position: relative;
        transition: all ease 0.3s;
        border: 2px solid #fff;
    }

    body.page82838 .gal-image-wrap img:hover {
        border: 2px solid #F26522;
    }
